---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T05:52:14Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://c80a18dc-313b-491a-899e-7f0f7080988d"
documentDescribes:
- "SPDXRef-Project-Unmanaged-titan.ProtocolModules.MIME-1cff000225a777325cb4d8df93a0231f1fb6d2f6"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-titan.ProtocolModules.MIME-1cff000225a777325cb4d8df93a0231f1fb6d2f6"
  copyrightText: "Copyright (c) 1984, 1989-1990, 2000-2013 Free Software Foundation,\
    \ Inc.\nCopyright (c) 2000-2019 Ericsson Telecom AB"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "titan.ProtocolModules.MIME"
  summary: "NONE"
  versionInfo: "1cff000225a777325cb4d8df93a0231f1fb6d2f6"
